
Infrastructure - Task #6514

Story # 6513 (New): Create a Local Cache of all Membernode log records on the single master CN

Reharvest all Records to build initial cache

2014-10-07 18:11 - Robert Waltz

Status: New Start date: 2014-10-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2015-01-06 18:28 - Robert Waltz

- Target version changed from CCI-1.5.1 to CCI-2.0.0

#2 - 2015-01-13 15:56 - Dave Vieglais

- Target version changed from CCI-2.0.0 to Release Backlog
